Subject: Re: tendonitis

From: [email-masked]
Date: Tue, 11 Jun 1996 11:41:24 -0400

In a message dated 96-06-10 23:26:57 EDT, Gene wrote:

>yeah, that hurts. I wish to add those d**n little rodents to the list.
>
>click click click. (refering to mice and computers)

Try a large trackball.  After you use one for awhile, you'll never go back to
mouses.  Don't get one of those small ones, they're a control joke and worse
for your hand and arm..  The one I have is made by Microspeed and is
excellent for control.  (I put an 8 ball in mine.)  When you get one, call
Microspeed and get a second set of bearings.  Sooner or later all of them go.
 (they're free.)  

Rgds..

Kent   :o)
[email-masked]